CVSREVERTLAST(1)

NAME
cvsrevertlast - Reverteix fitxers al CVS per una versió

SYNOPSIS

cvsrevertlast [nom_fitxer]

DESCRIPCIó

cvsrevertlast és emprat per a revertir tots els fitxers sobre la línia d'ordres per una versió en el CVS. Els fitxers no seran entregats.

Aquesta utilitat forma part del joc per a desenvolupar programari del KDE.

VEURE TAMBé

cvsblame(1)

AUTHOR
Burton, Ben.